@charset "UTF-8";
/* MIXINS */
@font-face {
  font-family: Oswald;
  src: url(../css/font/Oswald-Regular.woff2);
  font-weight: 200;
}
/* VARIABLES */
/* END VARIABLES */
@font-face {
  font-family: Oswald;
  src: url(/css/font/Oswald-Regular.woff2);
}
@font-face {
  font-family: Oswald-Light;
  src: url(/css/font/Oswald-Light.woff2);
}
#portadaDIV {
  background-color: #fdfce6 !important;
  width: 100%;
  aspect-ratio: 21/11;
  min-height: auto !important;
  height: auto !important;
}
@media only screen and (max-width : 768px) {
  #portadaDIV {
    aspect-ratio: 6.7/13.3;
  }
}
#portadaDIV .content .portadaVerano {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 99.8%;
  height: 99.4%;
}
@media only screen and (max-width: 768px) {
  #portadaDIV .content .portadaVerano {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    width: 99.5%;
  }
}
#portadaDIV .content .portadaVerano .izq {
  z-index: 101;
  width: 43%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-right: 2vw;
}
@media only screen and (max-width: 1720px) {
  #portadaDIV .content .portadaVerano .izq {
    padding-right: 2vw;
  }
}
@media only screen and (max-width: 1550px) {
  #portadaDIV .content .portadaVerano .izq {
    padding-right: 2.2vw;
  }
}
@media only screen and (max-width: 1448px) {
  #portadaDIV .content .portadaVerano .izq {
    padding-right: 2.5vw;
  }
}
@media only screen and (max-width: 1248px) {
  #portadaDIV .content .portadaVerano .izq {
    padding-right: 2.7vw;
  }
}
@media only screen and (max-width: 1024px) {
  #portadaDIV .content .portadaVerano .izq {
    padding-right: 3vw;
  }
}
@media only screen and (max-width: 900px) {
  #portadaDIV .content .portadaVerano .izq {
    padding-right: 3.2vw;
  }
}
@media only screen and (max-width : 768px) {
  #portadaDIV .content .portadaVerano .izq {
    width: 100%;
    height: 70%;
    padding-right: 4vw;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
#portadaDIV .content .portadaVerano .izq .contlogBot {
  width: 65%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width : 768px) {
  #portadaDIV .content .portadaVerano .izq .contlogBot {
    width: 35%;
  }
}
@media only screen and (max-width : 640px) {
  #portadaDIV .content .portadaVerano .izq .contlogBot {
    width: 44%;
  }
}
@media only screen and (max-width : 525px) {
  #portadaDIV .content .portadaVerano .izq .contlogBot {
    width: 50%;
  }
}
#portadaDIV .content .portadaVerano .izq .contlogBot .logo {
  opacity: 0;
  width: 100%;
}
#portadaDIV .content .portadaVerano .izq .contlogBot .logo img {
  width: 100%;
}
#portadaDIV .content .portadaVerano .izq .contlogBot .boton {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
  font-size: 1.3541666667vw;
  background-color: black;
  font-family: Oswald;
  padding: 21px 36px 25px;
  color: white;
  border-radius: 9px;
  margin-top: 2vw;
  cursor: pointer;
}
@media only screen and (max-width : 768px) {
  #portadaDIV .content .portadaVerano .izq .contlogBot .boton {
    font-size: 3.6458333333vw;
  }
}
#portadaDIV .content .portadaVerano .dcha {
  z-index: 101;
  width: 60%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width : 768px) {
  #portadaDIV .content .portadaVerano .dcha {
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
#portadaDIV .content .portadaVerano .dcha .bodegon {
  width: 80%;
  margin-left: 2vw;
  margin-top: 2vw;
}
@media only screen and (max-width: 1720px) {
  #portadaDIV .content .portadaVerano .dcha .bodegon {
    width: 82%;
    margin-top: 2vw;
  }
}
@media only screen and (max-width: 1550px) {
  #portadaDIV .content .portadaVerano .dcha .bodegon {
    width: 84%;
    margin-top: 2.5vw;
  }
}
@media only screen and (max-width: 1448px) {
  #portadaDIV .content .portadaVerano .dcha .bodegon {
    width: 86%;
    margin-top: 3vw;
  }
}
@media only screen and (max-width: 1248px) {
  #portadaDIV .content .portadaVerano .dcha .bodegon {
    width: 88%;
    margin-top: 3.5vw;
  }
}
@media only screen and (max-width: 1024px) {
  #portadaDIV .content .portadaVerano .dcha .bodegon {
    width: 89%;
    margin-top: 4vw;
  }
}
@media only screen and (max-width: 900px) {
  #portadaDIV .content .portadaVerano .dcha .bodegon {
    width: 90%;
    margin-top: 4.5vw;
  }
}
@media only screen and (max-width : 768px) {
  #portadaDIV .content .portadaVerano .dcha .bodegon {
    margin-top: 7vw;
    width: 70%;
    margin-left: 0vw;
  }
}
@media only screen and (max-width : 640px) {
  #portadaDIV .content .portadaVerano .dcha .bodegon {
    width: 85%;
  }
}
@media only screen and (max-width : 525px) {
  #portadaDIV .content .portadaVerano .dcha .bodegon {
    width: 93%;
  }
}
#portadaDIV .content .portadaVerano .dcha .bodegon img {
  width: 100%;
}
#portadaDIV .content .portadaVerano .marco {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /*@media only screen and (max-width: 900px) { 
    width: 104%;
    left: -2%;
   }*/
}
@media only screen and (max-width: 768px) {
  #portadaDIV .content .portadaVerano .marco {
    display: none;
  }
}
#portadaDIV .content .portadaVerano .marco_mobile {
  position: absolute;
  display: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 768px) {
  #portadaDIV .content .portadaVerano .marco_mobile {
    display: block;
  }
}

#robaladronDIV {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  background-color: #ece3c4;
}
#robaladronDIV header .contenedora {
  padding: 4% 0;
  position: relative;
  left: 5%;
  width: 90%;
  aspect-ratio: 13.2/7.04;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV header .contenedora {
    padding: 0;
    left: 0;
    width: 100%;
    aspect-ratio: 5.8/12.6;
  }
}
#robaladronDIV header .contenedora .foto {
  position: absolute;
  width: 100%;
  height: 100%;
}
#robaladronDIV header .contenedora .foto img {
  width: 100%;
}
@media only screen and (max-width: 768px) {
  #robaladronDIV header .contenedora .foto {
    display: none;
  }
}
#robaladronDIV header .contenedora .foto_mobile {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
}
#robaladronDIV header .contenedora .foto_mobile img {
  width: 100%;
}
@media only screen and (max-width: 768px) {
  #robaladronDIV header .contenedora .foto_mobile {
    display: block;
  }
}
#robaladronDIV header .contenedora .popup {
  padding: 3vw 1vw;
  position: absolute;
  z-index: 101;
  right: 9%;
  top: 40%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 37%;
  background-image: url(/ladron-de-verano/img/popflota.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV header .contenedora .popup {
    right: 0;
    top: 6%;
    left: 5%;
    width: 90%;
    -webkit-transform: translateY(0%);
    padding: 10vw 0vw;
  }
}
#robaladronDIV header .contenedora .popup .texto {
  position: relative;
  width: 81%;
  height: 69%;
  left: 10%;
  top: 17%;
}
#robaladronDIV header .contenedora .popup .texto .tit {
  font-family: "veneerregular", serif;
  font-size: 2.03125vw;
  margin-bottom: 0.7vw;
  line-height: 1.1;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV header .contenedora .popup .texto .tit {
    font-size: 8.0729166667vw;
    text-align: center;
    margin-bottom: 5vw;
  }
}
#robaladronDIV header .contenedora .popup .texto .desc {
  font-family: Oswald;
  font-size: 1.4583333333vw;
  line-height: 1.2;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV header .contenedora .popup .texto .desc {
    font-size: 4.1666666667vw;
    text-align: center;
  }
}
#robaladronDIV .medio {
  position: relative;
  width: 100%;
  z-index: 100;
}
#robaladronDIV .medio img {
  position: absolute;
  width: 35%;
  right: 13%;
  top: 40%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .medio img {
    width: 79%;
    right: 11%;
    -webkit-transform: translateY(-70%);
            transform: translateY(-70%);
  }
}
#robaladronDIV .content {
  position: relative;
}
#robaladronDIV .content .notacata {
  position: relative;
  width: 100%;
  aspect-ratio: 28.8/14;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .notacata {
    padding: 0;
    left: 0;
    width: 100%;
    aspect-ratio: 7.5/16;
  }
}
#robaladronDIV .content .notacata .foto {
  position: absolute;
  width: 100%;
  height: 100%;
}
#robaladronDIV .content .notacata .foto img {
  width: 100%;
}
#robaladronDIV .content .notacata .foto {
  position: absolute;
  width: 100%;
  height: 100%;
}
#robaladronDIV .content .notacata .foto img {
  width: 100%;
}
@media only screen and (max-width: 768px) {
  #robaladronDIV .content .notacata .foto {
    display: none;
  }
}
#robaladronDIV .content .notacata .foto_mobile {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
}
#robaladronDIV .content .notacata .foto_mobile img {
  width: 100%;
}
@media only screen and (max-width: 768px) {
  #robaladronDIV .content .notacata .foto_mobile {
    display: block;
  }
}
#robaladronDIV .content .notacata .popup {
  padding: 3vw 1vw;
  position: absolute;
  z-index: 101;
  left: 4%;
  top: 40%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 37%;
  background-image: url(/ladron-de-verano/img/popflota.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .notacata .popup {
    right: 0;
    top: 22%;
    left: 5%;
    width: 90%;
    -webkit-transform: translateY(0%);
    padding: 10vw 0vw;
  }
}
#robaladronDIV .content .notacata .popup .texto {
  position: relative;
  width: 81%;
  height: 69%;
  left: 10%;
  top: 17%;
}
#robaladronDIV .content .notacata .popup .texto .tit {
  font-family: "veneerregular", serif;
  font-size: 2.03125vw;
  margin-bottom: 0.7vw;
  line-height: 1.1;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .notacata .popup .texto .tit {
    font-size: 8.0729166667vw;
    text-align: center;
    margin-bottom: 5vw;
  }
}
#robaladronDIV .content .notacata .popup .texto .desc {
  font-family: Oswald;
  font-size: 1.4583333333vw;
  line-height: 1.2;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .notacata .popup .texto .desc {
    font-size: 4.1666666667vw;
    text-align: center;
  }
}
#robaladronDIV .content .notacata .popup .texto .desc strong {
  color: #c41a4a !important;
}
#robaladronDIV .content .content__producto__maridajes {
  width: 90%;
  padding: 3.5vw 0;
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  #robaladronDIV .content .content__producto__maridajes {
    padding: 4vw 0;
  }
}
@media only screen and (max-width: 900px) {
  #robaladronDIV .content .content__producto__maridajes {
    padding: 4.5vw 0;
  }
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__maridajes {
    padding: 5vw 0;
  }
}
@media only screen and (max-width : 640px) {
  #robaladronDIV .content .content__producto__maridajes {
    padding: 5.5vw 0;
  }
}
@media only screen and (max-width : 525px) {
  #robaladronDIV .content .content__producto__maridajes {
    padding: 6.5vw 0;
  }
}
#robaladronDIV .content .content__producto__maridajes h5 {
  font-family: "veneerregular", serif;
  font-size: 9.375vw;
  margin: 0 0 15.625vw 0;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #robaladronDIV .content .content__producto__maridajes h5 {
    font-size: 4.6153846154vw;
    margin: 0 0 7.6923076923vw 0;
  }
}
@media only screen and (min-width: 769px) {
  #robaladronDIV .content .content__producto__maridajes h5 {
    font-size: 2.0833333333vw;
    margin: 0 0 3.125vw 0;
    font-size: 2.0833333333vw;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #robaladronDIV .content .content__producto__maridajes h5 {
    font-size: 33.3333333333px;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #robaladronDIV .content .content__producto__maridajes h5 {
    margin-bottom: 50px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #robaladronDIV .content .content__producto__maridajes h5 {
    margin: 0 0 4.1666666667vw 0;
    font-size: 2.7777777778vw;
  }
}
#robaladronDIV .content .content__producto__maridajes .arrow-left {
  position: absolute;
  background-image: url(/img/arrow_left_verano.png);
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  top: 60%;
  right: calc(95% - 75px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 18px;
  height: 28px;
  z-index: 10;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #robaladronDIV .content .content__producto__maridajes .arrow-left {
    display: block;
    width: 18px;
    height: 28px;
  }
}
@media only screen and (min-width: 769px) {
  #robaladronDIV .content .content__producto__maridajes .arrow-left {
    display: block;
    width: 18px;
    height: 28px;
    top: 60%;
    right: calc(95% - 75px);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #robaladronDIV .content .content__producto__maridajes .arrow-left {
    right: calc(95% - 50px);
  }
}
@media only screen and (max-width : 525px) {
  #robaladronDIV .content .content__producto__maridajes .arrow-left {
    display: none;
  }
}
#robaladronDIV .content .content__producto__maridajes .arrow-right {
  position: absolute;
  background-image: url(/img/arrow_right_verano.png);
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  width: 18px;
  height: 28px;
  top: 60%;
  left: calc(95% - 75px);
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 10;
}
@media only screen and (min-width: 769px) {
  #robaladronDIV .content .content__producto__maridajes .arrow-right {
    display: block;
    width: 18px;
    height: 28px;
    left: calc(95% - 75px);
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #robaladronDIV .content .content__producto__maridajes .arrow-right {
    left: calc(95% - 50px);
  }
}
@media only screen and (max-width : 525px) {
  #robaladronDIV .content .content__producto__maridajes .arrow-right {
    display: none;
  }
}
#robaladronDIV .content .content__producto__maridajes .swiper-container {
  /*background-image: url("/variedades/img/fondo_slider.png");
  background-repeat: no-repeat;
  background-size: cover;*/
  width: 90%;
}
@media only screen and (max-width : 525px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-container {
    width: 98%;
  }
}
#robaladronDIV .content .content__producto__maridajes .swiper-container .footprints {
  position: absolute;
  right: -22px;
  bottom: -17px;
  z-index: 1001;
  max-width: 159px;
}
@media only screen and (max-width: 1448px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-container .footprints {
    max-width: 159px;
  }
}
@media only screen and (max-width: 1248px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-container .footprints {
    max-width: 150px;
  }
}
@media only screen and (max-width: 1024px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-container .footprints {
    max-width: 140px;
  }
}
@media only screen and (max-width: 900px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-container .footprints {
    max-width: 130px;
  }
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-container .footprints {
    max-width: 120px;
    right: -8px;
    bottom: -6px;
  }
}
@media only screen and (max-width : 640px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-container .footprints {
    max-width: 110px;
  }
}
@media only screen and (max-width : 525px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-container .footprints {
    max-width: 100px;
    display: none;
  }
}
@media only screen and (max-width : 360px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-container .footprints {
    max-width: 90px;
  }
}
#robaladronDIV .content .content__producto__maridajes .swiper-container .footprints img {
  width: 100%;
}
#robaladronDIV .content .content__producto__maridajes .swiper-container .bgslider {
  width: 100%;
  position: absolute;
  height: 99%;
}
#robaladronDIV .content .content__producto__maridajes .swiper-container .bgslider img {
  width: 100%;
  height: 100%;
}
#robaladronDIV .content .content__producto__maridajes .swiper-pagination {
  padding-bottom: 15px;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-pagination {
    padding-bottom: 17px;
  }
}
@media only screen and (max-width : 525px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-pagination {
    padding-bottom: 40px;
  }
}
#robaladronDIV .content .content__producto__maridajes .swiper-pagination .swiper-pagination-bullet {
  border: 1px solid #931249;
  background-color: transparent;
}
#robaladronDIV .content .content__producto__maridajes .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background-color: #931249 !important;
}
#robaladronDIV .content .content__producto__maridajes .swiper-slide {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#robaladronDIV .content .content__producto__maridajes .swiper-slide .slice {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* img {
     width: 100%;
   }*/
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media only screen and (max-width : 525px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice {
    min-height: 680px;
  }
}
#robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq {
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-height: 190px;
  }
}
#robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq .cont {
  width: 67%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-left: 7vw;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq .cont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-left: 0;
    margin-top: 4vw;
  }
}
@media only screen and (max-width : 525px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq .cont {
    width: 77%;
    margin-top: 20vw;
  }
}
#robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq .cont .tit {
  -ms-flex-item-align: self-start;
      -ms-grid-row-align: self-start;
      align-self: self-start;
  color: #931249;
  font-family: "veneerregular", serif;
  will-change: font-size;
  text-align: center;
  font-size: 28px;
  margin: 0 0 0.5vw;
}
@media only screen and (max-width: 900px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq .cont .tit {
    font-size: 26px;
  }
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq .cont .tit {
    width: 100%;
    font-size: 25px;
    margin-bottom: 2vw;
  }
}
#robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq .cont .desc {
  -ms-flex-item-align: self-start;
      -ms-grid-row-align: self-start;
      align-self: self-start;
  text-align: left;
  font-family: "veneerregular", serif;
  will-change: font-size;
  font-size: 38px;
}
@media only screen and (max-width: 900px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq .cont .desc {
    font-size: 32px;
  }
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq .cont .desc {
    width: 100%;
    font-size: 30px;
    text-align: center;
  }
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq .cont .desc .quita {
    display: none;
  }
}
@media only screen and (max-width : 525px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .izq .cont .desc {
    font-size: 38px;
  }
}
#robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .dcha {
  width: 50%;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .dcha {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
#robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .dcha img {
  max-width: 300px;
  margin: 4vw;
}
@media only screen and (max-width: 1248px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .dcha img {
    margin-top: 5vw;
    margin-bottom: 6vw;
  }
}
@media only screen and (max-width: 1024px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .dcha img {
    margin-top: 6vw;
    margin-bottom: 7vw;
  }
}
@media only screen and (max-width: 900px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .dcha img {
    margin-top: 7vw;
    margin-bottom: 8vw;
  }
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .dcha img {
    max-width: 260px;
    margin-bottom: 10vw;
    margin-top: 11vw;
  }
}
@media only screen and (max-width : 640px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .dcha img {
    max-width: 300px;
    margin-top: 11vw;
  }
}
@media only screen and (max-width : 525px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .dcha img {
    max-width: 330px;
    margin-top: 20vw;
  }
}
@media only screen and (max-width : 360px) {
  #robaladronDIV .content .content__producto__maridajes .swiper-slide .slice .dcha img {
    margin-top: 20vw;
  }
}
#robaladronDIV .content .content__producto__maridajes p {
  font-family: Oswald;
  margin: 0 0 12.5vw 0;
  font-size: 23px;
  line-height: 1.4;
}
@media only screen and (max-width: 1550px) {
  #robaladronDIV .content .content__producto__maridajes p {
    font-size: 23px;
    line-height: 1.4;
  }
}
@media only screen and (max-width: 1448px) {
  #robaladronDIV .content .content__producto__maridajes p {
    font-size: 21px;
    line-height: 1.3;
  }
}
@media only screen and (max-width: 1248px) {
  #robaladronDIV .content .content__producto__maridajes p {
    font-size: 19px;
    line-height: 1.3;
  }
}
@media only screen and (max-width: 1024px) {
  #robaladronDIV .content .content__producto__maridajes p {
    font-size: 17px;
    line-height: 1.2;
  }
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__maridajes p {
    font-size: 24px;
    line-height: 1.4;
  }
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #robaladronDIV .content .content__producto__maridajes p {
    margin: 0 0 6.1538461538vw 0;
  }
}
@media only screen and (min-width: 769px) {
  #robaladronDIV .content .content__producto__maridajes p {
    margin: 0 0 2.8645833333vw 0;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #robaladronDIV .content .content__producto__maridajes p {
    margin-bottom: 45.8333333333px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #robaladronDIV .content .content__producto__maridajes p {
    margin: 0 0 3.8194444444vw 0;
  }
}
#robaladronDIV .content .content__producto__maridajes p strong {
  font-weight: 700;
}
#robaladronDIV .content .content__producto__maridajes ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 4.21875vw;
  /*line-height: 0.83;*/
  line-height: 1.3;
  max-width: 95%;
  margin: 0 auto;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #robaladronDIV .content .content__producto__maridajes ul {
    font-size: 2.9230769231vw;
    line-height: 1.1;
  }
}
@media only screen and (min-width: 769px) {
  #robaladronDIV .content .content__producto__maridajes ul {
    font-size: 1.5104166667vw;
    line-height: 1.2;
    max-width: 100%;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #robaladronDIV .content .content__producto__maridajes ul {
    font-size: 24.1666666667px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #robaladronDIV .content .content__producto__maridajes ul {
    font-size: 2.0138888889vw;
    line-height: 1.3;
  }
}
#robaladronDIV .content .content__producto__maridajes ul li {
  text-align: left;
  font-family: Oswald;
  margin: 0 0 4.6875vw 0;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #robaladronDIV .content .content__producto__maridajes ul li {
    margin: 0 0 2.3076923077vw 0;
  }
}
@media only screen and (min-width: 769px) {
  #robaladronDIV .content .content__producto__maridajes ul li {
    margin: 0 0 0.5208333333vw 0;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #robaladronDIV .content .content__producto__maridajes ul li {
    margin-bottom: 8.3333333333px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #robaladronDIV .content .content__producto__maridajes ul li {
    margin: 0 0 0.6944444444vw 0;
  }
}
#robaladronDIV .content .content__producto__maridajes ul li:last-child {
  margin-bottom: 0;
}
#robaladronDIV .content .modulo_vasos {
  position: relative;
  width: 100%;
}
#robaladronDIV .content .modulo_vasos .vasos_desktop {
  position: relative;
  width: 100%;
}
#robaladronDIV .content .modulo_vasos .vasos_desktop img {
  width: 100%;
}
@media only screen and (max-width: 768px) {
  #robaladronDIV .content .modulo_vasos .vasos_desktop {
    display: none;
  }
}
#robaladronDIV .content .modulo_vasos .vasos_mobile {
  display: none;
  position: relative;
  width: 100%;
}
#robaladronDIV .content .modulo_vasos .vasos_mobile img {
  width: 100%;
}
@media only screen and (max-width: 768px) {
  #robaladronDIV .content .modulo_vasos .vasos_mobile {
    display: block;
  }
}
#robaladronDIV .content .content__producto__descubre {
  width: 90%;
  padding: 3.5vw 0;
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  #robaladronDIV .content .content__producto__descubre {
    padding: 4vw 0;
  }
}
@media only screen and (max-width: 900px) {
  #robaladronDIV .content .content__producto__descubre {
    padding: 4.5vw 0;
  }
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__descubre {
    padding: 5vw 0;
  }
}
@media only screen and (max-width : 640px) {
  #robaladronDIV .content .content__producto__descubre {
    padding: 5.5vw 0;
  }
}
@media only screen and (max-width : 525px) {
  #robaladronDIV .content .content__producto__descubre {
    padding: 6.5vw 0;
  }
}
#robaladronDIV .content .content__producto__descubre h5 {
  font-family: "veneerregular", serif;
  font-size: 9.375vw;
  margin: 0 0 10.9375vw 0;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #robaladronDIV .content .content__producto__descubre h5 {
    font-size: 4.6153846154vw;
    margin: 0 0 5.3846153846vw 0;
  }
}
@media only screen and (min-width: 769px) {
  #robaladronDIV .content .content__producto__descubre h5 {
    font-size: 2.0833333333vw;
    margin: 0 0 3.125vw 0;
    font-size: 2.0833333333vw;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #robaladronDIV .content .content__producto__descubre h5 {
    font-size: 33.3333333333px;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #robaladronDIV .content .content__producto__descubre h5 {
    margin-bottom: 50px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #robaladronDIV .content .content__producto__descubre h5 {
    margin: 0 0 4.1666666667vw 0;
    font-size: 2.7777777778vw;
  }
}
#robaladronDIV .content .content__producto__descubre .grid-container {
  margin: 0 auto;
  display: -ms-grid;
  display: grid;
  gap: 10px;
  width: 90%;
  max-width: 1200px; /* Máximo ancho adaptable */
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
#robaladronDIV .content .content__producto__descubre .grid-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: white;
  padding: 5%;
  text-align: center;
  font-size: 1.5vw;
  border-radius: 5px;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#robaladronDIV .content .content__producto__descubre .grid-item .boton {
  min-width: 120px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
  font-size: 1.4583333333vw;
  border: solid black 1px;
  font-family: Oswald;
  padding: 8px 47px 12px;
  color: black;
  cursor: pointer;
  border-radius: 3px;
  margin-top: 2vw;
}
@media only screen and (max-width : 768px) {
  #robaladronDIV .content .content__producto__descubre .grid-item .boton {
    font-size: 3.125vw;
  }
}
@media (max-width: 1024px) {
  #robaladronDIV .content .content__producto__descubre .grid-container {
    margin: 0 auto;
    width: 67%;
    grid-template-columns: repeat(auto-fit, 2, 1fr);
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  #robaladronDIV .content .content__producto__descubre .grid-item:nth-child(3):nth-last-child(1) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
    -ms-grid-column-align: center;
        justify-self: center;
  }
}
@media (max-width: 900px) {
  #robaladronDIV .content .content__producto__descubre .grid-container {
    width: 75%;
  }
}
@media (max-width: 800px) {
  #robaladronDIV .content .content__producto__descubre .grid-container {
    width: 85%;
  }
}
@media (max-width: 700px) {
  #robaladronDIV .content .content__producto__descubre .grid-container {
    width: 95%;
  }
}
@media (max-width: 580px) {
  #robaladronDIV .content .content__producto__descubre .grid-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
}

.footer-robaladron {
  width: 100%;
  padding-top: 2.0833333333vw;
}
@media screen and (min-width: 1600px) {
  .footer-robaladron {
    padding-top: 33.3333333333px;
  }
}
.footer-robaladron img {
  width: 100%;
  height: auto;
}
.footer-robaladron img.o-mobile {
  display: block;
}
@media only screen and (min-width: 769px) {
  .footer-robaladron img.o-mobile {
    display: none;
  }
}
.footer-robaladron img.o-desktop {
  display: none;
}
@media only screen and (min-width: 769px) {
  .footer-robaladron img.o-desktop {
    display: block;
  }
}

/* WINDOWS VENEER FIX */
.win-res #robaladronDIV header h2 {
  font-size: 3.125em;
  will-change: font-size;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  .win-res #robaladronDIV header h2 {
    font-size: 2.125em;
  }
}
@media only screen and (min-width: 769px) {
  .win-res #robaladronDIV header h2 {
    font-size: 3.3125em;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  .win-res #robaladronDIV header h2 {
    font-size: 3.3125em;
  }
}